Guide - supported SAP Business One version and 3rd party products

Follow

Comments

1 comment

  • Avatar
    Rasmus Jensen

    Please not that SAP 8.82 and SAP 9.0 is now out of mainstream maintenance. Therefore only official supported version is SAP 9.1 and B1UP 2014.06 and higher.

    0
    Comment actions Permalink

Please sign in to leave a comment.